# CO2 Ampel mit Sensor SCD30 und Octopus als Mikrocontroller

## Bauteile die benötigt werden:  
 
* https://www.tindie.com/products/FabLab/iot-octopus-badge-for-iot-evaluation/
* https://www.sensirion.com/de/umweltsensoren/kohlendioxidsensor/kohlendioxidsensoren-co2/
* Oder https://www.seeedstudio.com/Grove-CO2-Temperature-Humidity-Sensor-SCD30-p-2911.html
* (Optional) MQTT Broker 
* (Optional) NodeRED auf einem Raspberry Pi oder anderen Rechner

## Datenblatt für den SCD30 

* https://www.mouser.de/datasheet/2/682/Sensirion_CO2_Sensors_SCD30_Datasheet-1510853.pdf

## Enhalten sind in diesem Repository:

*  INO-File für Ardunio IDE und zur Programmierung des Octopus
*  NodeRED Flow zur Anzeige von CO2/Temperatur/Luftfeuchte inkl. Dashboard

## Weiterführende Informationen zu dem Projekt gibt es hier:

* https://www.umwelt-campus.de/forschung/projekte/iot-werkstatt/ideen-zur-corona-krise
* WICHTIG Kalibrierung des Sensor https://www.youtube.com/watch?v=od_XsBE6hU4

![Screenshot](https://git.unixweb.net/jhummel/CO2-Ampel-Octopus/raw/branch/master/images/Die-CO2-Ampel.jpg)

![Screenshot](https://git.unixweb.net/jhummel/CO2-Ampel-Octopus/raw/branch/master/images/SCD30-CO2-Ampel.jpg)

![Screenshot](https://git.unixweb.net/jhummel/CO2-Ampel-Octopus/raw/branch/master/images/CO2-Ampel-mit-NodeRED-Dashboard.png)


